Bug 128451 - defective package description in rpm
defective package description in rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfwm4-themes (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: EasyFix, FutureFeature
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-07-22 20:22 EDT by John Mellor
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 17:37:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mellor 2004-07-22 20:22:25 EDT
Description of problem:
To quote the rpm (3 errors in 2 strings),
Additionnal themes for xfwm4
This pakage includes a set of additionnal themes...


Version-Release number of selected component (if applicable):
4.0.6-1

How reproducible:
always

Steps to Reproduce:
n/a, inherently obvious

  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-08-07 05:12:39 EDT
ok, i will try to add it in next fc3
Comment 2 Ngo Than 2004-09-26 17:37:24 EDT
it's fixed in 4.0.6-2

Note You need to log in before you can comment on or make changes to this bug.